#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-ADspgunFAa5HS9EWvc6ULC
key:                  pantry-0.5.7-ADspgunFAa5HS9EWvc6ULC
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  62eceef0021aeb56256203bcbd690c03
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-ADspgunFAa5HS9EWvc6ULC
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    ansi-terminal-0.11.5-42Zdxoepg2fBt2fXSuZOhD base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-3psnW2MLaMxAnputj4iEms
    casa-types-0.0.2-GDJzuuywzkpE1DCkWfCd8g
    conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY
    conduit-extra-1.3.6-7cOngLJQ86324FKmW3fOja containers-0.6.5.1
    crypton-0.34-8r4ML9HZlNH1XNh1g7ZkM1
    crypton-conduit-0.2.3-CFpDhTERF0Z6MVznToPqs8
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-BRCcvKlhr6yEkWb1W2vRUR
    generic-deriving-1.14.5-CjKuQiFAFNZ5TjdreIfLNQ
    hackage-security-0.6.2.6-CqA8v1e3QdTHT72cBUKqeg
    hpack-0.35.2-3wyRhaw0EQdB9x78dLREPo
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-conduit-2.3.9.1-KMq0N6ASCn52mCiM15XfE5
    http-download-0.2.1.0-8ATMGNuHDlO80WDrNKdYDa
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    path-0.9.5-3S91yy0jMMLLVlSJiuTOAg
    path-io-1.8.2-CwTIs7NZZmP6cys1MsESLA
    persistent-2.14.5.1-C5GFL9PbGXqIcXgZ85Sbo2
    persistent-sqlite-2.13.1.0-23RLNYef0o9EqbN0Av4MKn
    primitive-0.7.4.0-HNczdIKRRGYAqYHurkpkro
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b
    rio-0.1.22.0-14NaNTnTocX6EyYB1pwOL8
    rio-orphans-0.1.2.0-6H27XtFPG2nHE1nHPn5lPb
    rio-prettyprint-0.1.6.0-AtZtiwtf1ilLB5Wo0jriGg
    tar-conduit-0.4.1-5YERVCtg8hhFhZZDvO84U7 text-1.2.5.0
    text-metrics-0.3.2-F595YTkLpICGZsUz1DEvKD time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-BFjKJikieCLK5emnd21xkU
    unliftio-0.2.25.0-7WgosFPJkuu4E0SqkjMsXT
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6
    yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
    zip-archive-0.4.3.2-I9hnDo5SUESHrxYdwQV69e

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

